/*
Theme Name: fuengivet Child Theme
Theme URI: https://veterinarioenfuengirola.es
Author: Fuengivet
Author URI: Fuengivet
Description: Fuengivet - Veterinario.
Template: fuengivet
Version: 7.5
*/

/*HEADER*/
.logo {margin-top: 5px!important;width: 190px!important;background: white;padding: 14px;border-radius: 38px!important;position: absolute!important;}
#header.header-v3 {box-shadow: 3px 4px 12px 2px #0000004f;position:relative!important;}
#header img._mi._before._image {width: 35px!important;}
#navigation .sub-menu li a{padding: 5px 14px!important;text-transform:uppercase!important;letter-spacing: 1px;}
#navigation .sub-menu li:hover{background:#ac30df38;}
#navigation .sub-menu li{margin:0px!important;flex:0 1 50%;}
#navigation .sub-menu{padding:0px!important; box-shadow:0px!important;}
#menu-item-3153 .sub-menu{width:500px!important; display:flex; flex-wrap:wrap;}

/*MOBILE-HEADER*/
#mobile-navigation{background:#460b5e7a!important;}
#mobile-navigation .container, #mobile-navigation .col-xs-12{padding:0px!important;}
#mobile-navigation .sub-menu .menu-item img {max-width: 25px!important;}
#mobile-navigation li a{padding: 3px 10px!important;}
#mobile-navigation li a{color: #6c0597!important;text-transform: uppercase!important;font-family: 'Poppins'!important;letter-spacing: 1px!important;font-weight: lighter!important;}
#mobile-navigation ul li .sub-menu{padding: 0 0 0 20px!important;margin:0px!important;background: #88679799!important;}

/*TITLEBAR*/
#titlebar h1 {color: #ffffffdb!important;}
.breadcrumbs{padding-bottom: 1em!important;}
#titlebar{background-attachment: fixed!important; background-size:contain!important;}

/*CAJAS CON ICONOS*/
.container_box{background-color:#99549d3b;background-image:radial-gradient(at 75% 17%, hsl(272deg 69% 66% / 40%) 0px, transparent 50%),radial-gradient(at 30% 75%, hsl(289deg 63% 61% / 40%) 0px, transparent 50%),radial-gradient(at 75% 61%, hsl(276deg 91% 69% / 40%) 0px, transparent 50%),radial-gradient(at 89% 58%, hsl(299deg 47% 65% / 65%) 0px, transparent 50%);border-radius:15px!important;}
.container_box .iconbox-content h3{color: #431c75!important;text-transform: uppercase!important;line-height:2em!important;}
.container_box:hover{box-shadow: 3px 2px 12px #542a9745!important;}
.container_box .img{max-width: 100px!important; margin: 0 auto!important;}
.container_box .iconbox-content p{color:#2800508c!important;}

/*TITLE CON SEPARADORES*/
.vc_separator h4{font-size: 2em !important;font-family: 'Poppins'!important; color: #221c69!important;}

/*CTA MORADO*/
.button_cta{background: #ffffffe8;padding: 10px 45px;font-size: 19px;line-height: 3em;border-radius: 40px;color: #422872;font-weight: 500;box-shadow: 1px 1px 10px #00000061; transition:0.3s ease all;}
.button_cta:hover{background:white;}

/*CAJAS SERVICIOS FORMAS*/
.vc_section.boxes_rounded .img img {max-width: 117px;margin: 0 auto;margin-top: -4em; transition:0.4s ease all;}
.vc_section.boxes_rounded .vc_col-sm-3:hover img, .vc_section.boxes_rounded .vc_col-sm-4:hover img{transform: scale(1.1) rotate(-10deg);}
.boxes_rounded .iconbox-style-1 h3, .iconbox-style-3 h3 {font-family: 'Montserrat'!important;text-transform: uppercase;font-size: 1.7em;color: #4e1e81!important;}
.boxes_rounded a{color: #4e1e81!important; padding: 8px 37px!important;border: 1px solid #5c15a778!important;background: #ffffffa6!important;box-shadow: 0px 0px 3px 0px #6318aa, 0px 0px 20px #821c95ab!important;font-size: 0.9em!important;}
.boxes_rounded a:hover{background: white!important;box-shadow: 0px 0px 3px 0px #6318aa, 0px 0px 13px #821c95ab!important;}

/*TESTIMONIAL*/
.testimonial-box p, .testimonial-slider .testimonial p{font-family: 'Poppins'!important; font-size: 16px !important;font-style: normal!important;color: #5c4d68 !important;}
.testimonial-slider .slick-arrow{color:#431c75!important; background:transparent!important; font-size:20px!important;}
.testimonial-slider .slick-arrow:hover{color:#986bd1!important;}
.testimonial.slick-slide{font-weight:300!important; font-size:22px!important;}


/*EFECTOS LATERALES*/
section.vc_section.effect_1::before {content: '';background: url(https://veterinarioenfuengirola.es/wp-content/uploads/2022/10/effect_1.png);width: 550px;height: 550px;position: absolute;left: -18%;bottom: 0%;animation-name:bounce_up;animation-iteration-count: infinite;animation-direction: alternate;animation-duration: 1.5s;}
section.effect_2::before{content: '';background: url(https://veterinarioenfuengirola.es/wp-content/uploads/2022/10/effect_2.png);width: 550px;height: 550px;position: absolute;right: -18%;bottom: 0%;animation-name: bounce_up;animation-iteration-count: infinite;animation-direction: alternate;animation-duration: 1.5s;}

/*TRANSICIONES*/
.bounce_up{animation-duration: 1.5s;animation-name: bounce_up;animation-iteration-count: infinite;animation-direction: alternate;}

/*SCROLL TO TOP*/
.back-to-top{opacity:0.8!important;background:url('https://veterinarioenfuengirola.es/wp-content/uploads/2022/10/scrolltotop-1.png'); width:65px!important; height:65px!important; background-repeat:no-repeat!important;background-size: contain;}
.back-to-top:hover{opacity:1!important;background-color: transparent!important;transform: rotate(-10deg);}
.back-to-top span{display:none!important;}

/*FOOTER*/
#footer p.footer_title, #footer .widget-area p{font-size: 1.7em!important; font-family: 'poppins'!important; color: #ffffffe6!important; font-weight: 500!important;}
#footer ul{list-style: none!important;display: flex;
    flex-wrap: wrap;}
#footer ul li{flex: 1 0 50%;}
#footer ul li a{color: #ffffffd1!important;text-transform: uppercase;letter-spacing: 1px!important;}
#footer ul li a:hover{color: #ffffff!important;}
#footer .social_media img{max-width: 75px;opacity: 0.8;}
#footer .social_media img:hover{opacity:1!important;background-color: transparent!important;transform: rotate(-10deg);}
#footer .social_media{display:flex; gap:2em;}
#footer .copyright {background-color: #37185e!important; border:none!important;}
#footer .copyright-text, #footer .copyright a {color: #ffffff6b!important; text-align: center!important;}
#footer .widget-area{color: #ffffffa3!important;}
#footer .widget-area{padding:2em 0 2em!important;}
#footer .widget-area .col-12{padding:2em 1em 2em!important;}


@keyframes bounce_up {
	0% {transform:translateY(10px);}
	100%{transform:translateY(-10px);}
}


/*VERSION MOVIL*/
@media(max-width:990px){
	.logo{width:110px!important;padding:0px!important;}
	#titlebar{background-size: cover!important;}
	section.vc_section.effect_1::before{right: 60%!important;left:auto!important;}
}

body.login{background:#FFF!important;}
